activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From guerra <jg.gue...@gmail.com>
Subject Re: ActiveMQ 5.5 RA & SLF4J lib clashes!
Date Tue, 11 Oct 2011 10:30:52 GMT
The inclusion of SLF4J 1.5.11 jar into ActiveMQ 5.5 binaries is creating
problems elsewhere where you are using SLF4J 1.6 because they clash each
other. Can be possible that the user actually satisfy externally, in a
standard way, this dependency to try to avoid these classpath conflicts???.

Cheers

--
View this message in context: http://activemq.2283324.n4.nabble.com/ActiveMQ-5-5-RA-SLF4J-lib-clashes-tp3848041p3893512.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message